
/**
 * 孵化器基础数据列表 参数转换配置
 */
export const FuHuaQiBaseListConfig = {
    name:{key:"名称"},
    operationName:{key:"运营机构名称  不可修改"},
    uscc:{key:"统一信用代码 也是登录账号 不可修改"},
    virtualEnterpriseNum:{key:"虚拟企业数量"},
    logonTime:{key:"注册时间", changeDate:true},
    incubatedAcreage:{key:"在孵面积(㎡)"},
    acreageTotal:{key:"孵化器总面积(㎡)"},
    acreagePersonalUse:{key:"孵化器自用面积(㎡)"},
    lv:{key:"孵化器级别"},
    identificationTime:{key:"认定时间", changeDate:true},
    industry:{key:"领域[]"},
    institutionalNature:{key:"机构性质"},
    liaison:{key:"联系人"},
    liaisonPhone:{key:"联系电话"},
    personInCharge:{key:"负责人"},
    personInChargePhone:{key:"负责人联系电话"},
    personInChargeAdd:{key:"孵化场地地址"},
    siteAcreage:{key:"孵化场地面积(㎡)"},
    leasePrice:{key:"孵化场地出租单价"},
};

/**
 * 企业信息 参数转换配置
 */
export const EnterpriseInfoConfig = {
    name:{key:"企业名称"}, //
    uscc:{key:"统一信用代码"}, //
    industry:{key:"领域"},//
    logonTime:{key:"注册时间", changeDate:true},//
    firstIncubationTime:{key:"首次入孵时间", changeDate:true},//
    isNaturalPersonHolding:{key:"是否自然人控股企业"},//
    logonAdd:{key:"注册地址"},//
    operatingAdd:{key:"经营地址"},//
    leasedArea:{key:"租赁面积（平方米）"},
    timeOfImmigration:{key:"迁入时间"},//
    oldLogonAdd:{key:"迁入前注册地址"},//
};


/**
 * 企业融资信息 参数转换配置
 */
export const EnterpriseFinancingInfoConfig = {
    uscc:{key:"统一信用代码"},//
    name:{key:"企业名称"},//
    logonAdd:{key:"注册地址"},//
    operatingAdd:{key:"经营地址"},//
    financingAmount:{key:"融资金额(万元)"},//
    investmentInstitutionsName:{key:"投资机构名称"},//
    timeToObtainInvestment:{key:"获得投资时间", changeDate:true},//
    fuHuaQiInvestment:{key:" //孵化器是否投资"},
    fuHuaQiInvestmentAmount:{key:"孵化器投资金额(万元)"},//
    fuHuaQiInvestmentStyle:{key:"孵化器投资方式"},//
};

/**
 * 在孵企业列表 参数转换配置
 */
 export const EnterpriseListConfig = {
    name:{key:"企业 名称"},
    createTime:{key:"入库时间 不可修改"},
    // 新注册/迁入
    fuhuaqiUscc:{key:"孵化器统一信用代码 不可修改 这里显示运营机构的名称"},
    uscc:{key:"统一信用代码 也是登录账号 不可修改"},
    industry:{key:"行业领域[] 最多 选择三个"},
    logonTime:{key:"注册时间", changeDate:true},
    firstIncubationTime:{key:"首次入孵时间"},
    timeOfImmigration:{key:"迁入时间", changeDate:true},
    isNaturalPersonHolding:{key:"是否自然人控股"},
    oldLogonAdd:{key:"迁入前注册地址"},
    logonAdd:{key:"注册地址"},
    operatingAdd:{key:"经营地址"},
    leasedArea:{key:"租赁面积（平方米）"},
};

/**
 * 企业融资信息 参数转换配置
 */
export const FinancingListConfig = {
    name:{key:"企业名称"},
    logonAdd:{key:"注册地址"},
    operatingAdd:{key:"经营地址"},
    financingAmount:{key:"融资金额(万元)"},
    investmentInstitutionsName:{key:"投资机构名称"},
    timeToObtainInvestment:{key:"获得投资时间"},
    fuHuaQiInvestment:{key:"孵化器是否投资"},
    fuHuaQiInvestmentAmount:{key:"孵化器投资金额(万元)"},
    fuHuaQiInvestmentStyle:{key:"孵化器投资方式"},
    createTime:{key:"录入时间 不可修改"},
}

/**
 * 孵化器账号  参数转换配置
 */
export const FuHuaQiListConfig = {
    operationName:{key:"运营机构名称 不可修改"},
    uscc:{key:"营业执照"},
    liaison:{key:"联系人"},
    liaisonPhone:{key:"负责人"},
    personInChargePhone:{key:"负责人联系电话"},
}


/**
 * 孵化器月度报表 参数转换配置
 */
export const MonthListConfig = {
    name:{key:"任务名称"},
    fuHuaQiUscc:{key:"任务所属孵化器id"},
    occupancyRate:{key:"出租率"},
    createTime:{key:"创建时间"},
}
